/* page layout:
+------------------------- Wrapper Div ------------------------+
| +-----------------------Header Div ------------------------+ |
| |                                                          | |
| | BPS                                 flower floated right | |
| | for authentic budhist literature                         | |
| |                                                          | |
| +----------------------------------------------------------+ |
| +----------------------- menu Div -------------------------+ |
| |   Item 1 | Item 2 | etc etc                              | |
| +----------------------------------------------------------+ |
| +--leftnav---+ +------------- content div------------------+ |
| |  list1     | |  headers                                  | |
| |  list2     | |  text                                     | |
| |  list3     | |  images                                   | |
| |  ...       | |  tables                                   | |
| |            | |  etc                                      | |
| |            | |                                           | |
| |            | |                                           | |
| |            | |                                           | |
| |            | |                                           | |
| |            | |                                           | |
| +------------+ +-------------------------------------------+ |
| +----------------------- footer div------------------------+ |
| |   no more bottom menu                                    | |
| +----------------------------------------------------------+ |
+--------------------------------------------------------------+
*/
@media screen { html { background: #999; } }
@media printer { html { background: #fff; } }
* {
margin: 0;
padding: 0;
}
html {
font-size: 20px;
background-color: #F2F2F2;
}
body {
margin: 0 auto;
background: #f4f2F5 url("bodybg.jpg") 50% 0 repeat-y;
font-size: 62.5%;
}
.noscriptmsg {
	margin: 2em auto;
	color:maroon;
	background-color:beige;
	width:600px;
	border:thin maroon solid;
	text-align:center;
	padding:1em;
	border-radius:10px;
}

/* general stuff to reset everything */
p, th, td, h1, h2, h3, h4, h5, h6, li  {
font: 100%/1.3em Georgia, "Times New Roman", Times, Serif;
}
th {
font-weight:bold;
}
td {
vertical-align: top;
}
img {
border: 0;
margin: 0;
padding: 0;
}
table {
margin: 1em 0; /* add some spacing above and below the table */
}
/* ==================wrapper for the whole page ========================== */
/* ======(background image contains "faux column" & side "borders"======== */
#wrapper {
margin: 0 auto; /* this is supposed to center the content */
width: 770px;		/* total width = 770 px */
background: #f2f2f2 url("wrapperbg.jpg") 0 0 repeat-y;
}
#header {
width: 100%;
height:155px;
background-color: #f2f2f2;
}
/* ==== general setup for topmenu and footer, including links =============== */
#menu {
height: 31px;
background: #f2f2f2 url(../images/header.jpg) top left repeat-x;
border-bottom: #f2f2f2 9px solid;
}
#menu p, #footer p {
padding-top: 6px;
text-align: center;
font: normal normal 1em/1.2em Verdana, Arial, Helvetica, sans-serif;
}
/* link classes */
.links a:link, .links a:visited {
font: normal normal 8pt/8pt Verdana, Arial, Helvetica, sans-serif;
text-decoration: none;
color: black;
/*  color:maroon;*/

}
.links a:hover {
 color: maroon;
/*	text-decoration: underline; */
}
.linkw a:link, .linkw a:visited {
font: normal normal 8pt/8pt Verdana, Arial, Helvetica, sans-serif;
text-decoration: none;
color: maroon;
}
.linkw a:hover, .linkw a:active {
/* color: maroon; */
	text-decoration: underline;
}
#current {
  color: maroon;
  text-decoration: underline;
}
/* --------  SIDE NAVIGATION AREA --------------- */
#sidenav {
width: 131px;
margin-left: 9px;
float: left;
text-align: left;
color:white;
/*	background-color: #F99C36;   */
}
#sidenav p {
padding: 4px 0 4px 0.5em ;
border-bottom: white 1px solid;
}
.submen {
font-style:italic;
padding-left: 1.0em;
}
/* ---------------- CONTENT AREA -------------------- */
#content {
width: 612px;
margin: 0 9px;
float: left;
font: 12px/15px "Dejavu Sans", Tahoma, Arial, Helvetica, sans-serif;
}
/* h1,2,3 are centered; 4,5, & 6 are on left margin, or indented left */
#content h2 {
font-family: Georgia, "Times New Roman", Times, serif;
font-size: 14pt;
color: maroon;
text-align: center;
padding-top: 1em;
}
#content h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13pt;
	color: maroon;
	text-align: center;
}
#content h4 {
	text-indent:0;
	font-size:12pt;
	font-style:italic;
	color:maroon;
	padding: 0.5em 1em;
	}
#content p {
	font: normal normal 1em/1.3em Georgia, "Times New Roman", Times, serif;
	margin-bottom: 0.5em;
	text-align:justify;
	padding: 0 1em;
}
#content p+p {
	text-indent:1.5em;
}

#content a:link, a:visited {
color: blue;
text-decoration: none;
}
#content a:hover {
background-color: #7B68EE;
color: white;
text-decoration: none;
}
/* ----- footer area (overrides to settings in topmenu area ------------- */
#footer {
height: 45px;
background: #f2f2f2 url(../images/footer.jpg) top left repeat-x;
border-top: #f2f2f2 9px solid;
}
.clearfloats {
clear:both;
}
td.google {
height:55px;
vertical-align:bottom;
width:131px;
text-align:center;
}
.center { text-align: center; }
.strike {
  color: red;
  text-decoration: line-through;
}

#search {
	height:131px;
	border-bottom:1px  #960 solid;
	background-color:#fc6;
	margin-bottom:10px;
	padding-top:3px;
}
#search p {
  font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-style:normal;
	font-size:11px;
	line-height:15px;
	padding: 0;
	margin-left: 9px;
	float:left;
	color:black;
}
#search p+p { text-indent:0; }
#search select {
  font-family: Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-style:normal;
	font-size:11px;
	line-height:11px;
	margin-left:0;
}
.sbutton {
  font-family: Verdana, "Dejavu Sans", Arial, Helvetica, sans-serif;
  font-size: 11px;
  line-height: 10px;
  font-weight:bold;
  color:blue;
}
.dropdown { width:77px; }

/* ------------------------------------------------------------ */

#pubdata { padding:0 9px; }

/* resetting everything I can think of */
#pubdata p+p { 	text-indent:0; }


#pubdata h3, #pubdata h4, #pubdata h5, #pubdata h6, #pubdata p  {
	font-family:"DejaVu Sans", Tahoma, Arial, Helvetica, sans-serif;
	color: black;
	text-align:left;
	margin-bottom:0;
	padding-left:0;
}
#pubdata h2 {
	font-style:italic;
	font-size: 20px;
	margin:0 0 2em 0;
}
/* book title */
#pubdata h3 {
	font-size:18px;
	line-height:22px;
	font-weight:normal;
	color:maroon;
	margin:0 0 9px 0;
	padding-top: 0;
}
/* book subtitle */
#pubdata h4 {
	font-size: 16px;
	line-height:18px ;
	margin-bottom:4px;
	color:#333;
	font-weight:normal;
}

/* used for book author(s) */
#pubdata h5 {
	font-weight:bold;
	font-size:14px;
	line-height:18px;
	font-weight:bold;
	margin:0 0 6px 0;
	padding:0;
	color:#666;
}
/* used for blurb and book data */
#pubdata p, #pubdata h6 {
	font-family: "Dejavu Sans", Arial, Helvetica, sans-serif;
/*	font-family: "URW Palladio ITU", "Times New Roman", Georgia, Times, serif; */
	font-weight:normal;
	font-style:normal;
	font-size:12px;
	line-height:15px;
	margin:0 0 8px 0;
	text-align:left;
	padding:0;
}
#pubdata h6 {
/*	font-family: "Dejavu Sans", Arial, Helvetica, sans-serif;  */
	font-family: "URW Palladio ITU", "Times New Roman", Georgia, Times, serif;
	font-size:14px;
	line-height:18px;
}
/* used for prices */
#pubdata h6 {
	font-weight:bold;
	color:maroon;
	text-align:center;
}
#pubdata img.thumb {
	width: 75px;
	float:left;
	padding:0;
	margin: 5px 20px 10px 0;
	border: 1px solid #888;
	box-shadow: 5px 5px 5px #888;
	-moz-box-shadow: 5px 5px 5px #888;
	}
#pubdata img.cart {
  width:109px;
	height:30px;
}/* some general styles, should be applicable anywhere */
#pubdata hr {
	color:brown;
  margin:35px 0 15px 0;
	font-size:10px;
	clear:both;
}
#pubdata .keybox {
	clear:left;
	border: 1px brown solid;
	background-color: #FFFFDA;
	padding:5px 2px 0 5px;
	width:350px;
	margin: 10px 0 25px 0;
	float:left;
	border-radius:6px;
	-moz-border-radius:6px;
}
.cart {
	float: right;
	width:200px;
}
/* use  dl/dt/dd for hanging indents, too */
dl {
	margin:0 0 0 25px;
}
dt, dd {
	font-size:1em;
	line-height:1.2em;
	text-align: left;
}

dt {
	clear:both;
	margin:0 0 0 -15px;
	float: left;
}
dd {
	padding-bottom:8px;
}





/* put this at the end so the quote marks don't foul up bluefish sytax highlighting */

/* some general styles, should be applicable anywhere */
.clearfix:after { /* grinnel p. 292 */
content:".";
display:block;
height:0;
clear:both;
visibility:hidden;
}

